# Generated by Django 4.1.1 on 2022-10-20 13:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0006_alter_raspihistorymodel_options'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='nodemcudevicemodel',
            options={'ordering': ('created_at',), 'verbose_name_plural': 'NodeMCU Devices'},
        ),
        migrations.AlterModelOptions(
            name='nodemcuhistorymodel',
            options={'ordering': ('-created_at',), 'verbose_name_plural': 'Node MCU Histories'},
        ),
        migrations.AlterModelOptions(
            name='raspidevicemodel',
            options={'ordering': ('-created_at',), 'verbose_name_plural': 'Raspi Devices'},
        ),
        migrations.AlterModelOptions(
            name='raspihistorymodel',
            options={'ordering': ('-created_at',), 'verbose_name_plural': 'Raspi Histories'},
        ),
    ]
